<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<Document>
    <wallpaper-info>
        <country-id>TR,MA,DZ</country-id>
        <path>01.png</path>
        <path>02.png</path>
        <path>03.png</path>
        <path>04.png</path>
        <path>05.png</path>
        <path>06.png</path>
        <path>07.png</path>
        <path>08.png</path>
        <path>09.png</path>
        <path>10.png</path>
        <path>11.png</path>
        <path>12.png</path>
        <path>13.png</path>
        <path>14.png</path>
        <path>15.png</path>
        <path>16.png</path>
    </wallpaper-info>
    <wallpaper-info>
        <country-id>MM</country-id>
        <path>01.png</path>
        <path>02.png</path>
        <path>03.png</path>
        <path>04.png</path>
        <path>05.png</path>
        <path>06.png</path>
        <path>07.png</path>
        <path>08.png</path>
        <path>09.png</path>
        <path>10.png</path>
        <path>11.png</path>
        <path>12.png</path>
        <path>13.png</path>
        <path>14.png</path>
        <path>15.png</path>
        <path>21.png</path>
        <path>22.png</path>
    </wallpaper-info>
    <wallpaper-info>
        <country-id>PH</country-id>
        <path>01.png</path>
        <path>02.png</path>
        <path>03.png</path>
        <path>04.png</path>
        <path>05.png</path>
        <path>06.png</path>
        <path>07.png</path>
        <path>08.png</path>
        <path>09.png</path>
        <path>10.png</path>
        <path>11.png</path>
        <path>12.png</path>
        <path>13.png</path>
        <path>14.png</path>
        <path>15.png</path>
        <path>17.png</path>
        <path>18.png</path>
    </wallpaper-info>
    <wallpaper-info>
        <color-id>C45</color-id>
        <path>01.png</path>
        <path>02.png</path>
        <path>03.png</path>
        <path>04.png</path>
        <path>05.png</path>
        <path>06.png</path>
        <path>07.png</path>
        <path>08.png</path>
        <path>09.png</path>
        <path>10.png</path>
        <path>11.png</path>
        <path>12.png</path>
        <path>13.png</path>
        <path>14.png</path>
        <path>15.png</path>
        <path>19.png</path>
    </wallpaper-info>
    <wallpaper-info>
        <country-id>default</country-id>
        <path>01.png</path>
        <path>02.png</path>
        <path>03.png</path>
        <path>04.png</path>
        <path>05.png</path>
        <path>06.png</path>
        <path>07.png</path>
        <path>08.png</path>
        <path>09.png</path>
        <path>10.png</path>
        <path>11.png</path>
        <path>12.png</path>
        <path>13.png</path>
        <path>14.png</path>
        <path>15.png</path>
    </wallpaper-info>
</Document>